.text-block {
	display: block;
	padding: 1.8rem 0;
	background: linear-gradient(180deg, #152717 0%, #0E1B10 100%);
}

.text-block .label-line {
		margin-bottom: 0.8rem;
	}

@media screen and (max-width: 768px) and (orientation: portrait) {

	.text-block {
		padding: 0.8rem 0;
}

		.text-block .label-line {
			margin-bottom: 0.45rem;
		}

		.text-block .text {
			font-size: 0.13rem;
		}
	}